<?xml version='1.0' encoding='UTF-8' ?>
<UI version="1.0">
    <widget name="MainCoffee" class="Panel">
    
        <layout type="tablelayout" horiz="20,fill,20" vert="242,548,20,108,20"/>
        <property name="background">coffee.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        
        <widget class="Panel" name="topPanel" include="TopPanelCoffee.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>

        <widget class="Panel" name="Groups">
            <anchor constraint="1,1,c,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">30</property>
            <property name="VGap" type="int">0</property>
            <property name="cellColumnCount" type="int">2</property>
            <property name="cellRowCount" type="int">2</property>
            <property name="celltemplate">groupButton</property>
            <widget class="ClickButton" name="groupButton">
                <property name="background">all.coffee.bg</property>
                <property name="clickbackground">all.coffee.bg</property>
                <property name="foregraund">all.fg.white</property>
                <property name="contentHAlignment">center</property>
                <property name="contentVAlignment">top</property>
                <property name="textHPosition">left</property>
                <property name="size" type="dimension">
                    <width>604</width>
                    <height>419</height>
                </property>
                <property name="prefsize" type="dimension">
                    <width>604</width>
                    <height>419</height>
                </property>
            </widget>
        </widget>

        <widget class="Panel" name="Header">
            <anchor constraint="1,3,0,3" type="tablelayout"/>
        </widget>

        <widget class="Panel" name="Navigation">
            <anchor constraint="1,3,c,t" type="tablelayout"/>
        </widget>

        <widget class="Panel" name="HotKeys">
            <anchor constraint="5,5,0,0" type="tablelayout"/>
        </widget>

    </widget>
</UI>